html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li,  label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, details, figcaption, figure, footer, header, hgroup, mark, menu, meter, nav, output, progress, section, summary {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 13px;
	background: transparent;
	font-family:Verdana, Helvetica, sans-serif;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, meter, nav, output, progress, section, summary{
	display:block;
}
mark{
	display:inline;
}
body {
	line-height: 1.3em;
}
 ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
html, body {
	height:100%;
}
html {
	min-width:980px;
}
body {
	background: url(../images/bg.gif);
	font-family:Verdana, Helvetica, sans-serif;
	font-size:100%;
	line-height:1.3em;
	color:#000;
}

object {
	vertical-align:top;
	outline:none;
}
ul, {
	list-style:none;
}

strong{
	color:#000000;
}
.fleft {
	float:left;
}
.fright {
	float:right;
}
.clear {
	clear:both;
}
.col-1, .col-2, .col-3 {
	float:left;
}
.alignright {
	text-align:right;
}
.aligncenter {
	text-align:center;
}
.wrapper {
	width:100%;
	overflow:hidden;
}
.container {
	width:100%;
}
a.und, .und a {
	text-decoration:none;
}
a.und:hover, .und a:hover {
	text-decoration:underline;
}
.nocolor, .nocolor a{
	color:inherit;
}

a.mrk,.mrk a{
	background: url(../images/marker2.gif) right center no-repeat;
	padding-right:12px;
}

.bold{
	font-weight:bold;
}
/*==== GLOBAL =====*/
#main {
	width:990px;
	margin:0 auto;
	font-size:13px;
	position:relative;
	font:13px ;
	font-family:Verdana, Helvetica, sans-serif;
	color:#333333;
}
header{
	height:475px;
}

#content{
	width:990px;
}

footer {
	height:75px;
	text-align:center;
	color:#999999;
}

footer a {
	
	text-align:center;
	color:#999999;
	
}
.header-bg{
	position:absolute;
	left:0;
	right:0;
	height:511px;
	background: url(../images/header-bg.gif);
}

.footer-bg{
	background:url(../images/footer-bg.gif) bottom repeat-x;
	float:left;
	width:100%;
}

.

/*----- forms parameters -----*/


/*----- other -----*/

a.button{
	font:12px/26px Tahoma, Geneva, sans-serif;
	color:#fff;
	background:#000;
	float:left;
	padding:0 10px 0 10px;
	text-decoration:none;
	-moz-border-radius:6px;
	border-radius:6px;
	behavior:url(js/border-radius.htc);
	border:1px #000 solid;
}

a.button.red{
	background:#f31301;
	color:#fff;
	border:1px #f31301 solid;
}

a.button:hover{
	color:#f31301;
}

a.button.red:hover{
	color:#000;
}

.extra-wrap {
	overflow:hidden;
}
p {
	margin-bottom:18px;
}
.p1 {
	margin-bottom:9px;
}
.p2 {
	margin-bottom:18px;
}
.p3 {
	margin-bottom:27px;
}

.z0{
	z-index:0;
	position:relative;
}
/*----- txt, links, lines, titles -----*/
a {
	color:#181818;
	outline:none;
}
a:hover {
	text-decoration:none;
}
/*==================boxes====================*/

dl.address {
	margin-bottom:22px;
	overflow:hidden;
}
dl.address dd {
	width:212px;
	text-align:right;
	clear:both;
}
dl.address dd span {
	float:left;
}
dl.img-box,.img-box-set dl {
	padding-bottom:24px;
}
dl.img-box>dt ,.img-box-set dl>dt{
	float:left;
	padding-right:17px;
}
dl.img-box>dd ,.img-box-set dl>dd{
	overflow:hidden;
	padding-bottom:0;
}
dl.img-box>dd dt ,.img-box-set dl>dd dt{
	margin-bottom:16px;
}
dl.img-box>dd dd ,.img-box-set dl>dd dd{
	margin-bottom:10px;
	overflow:hidden;
}

#content dl.img-box h2,#content .img-box-set h2{
	margin-bottom:11px;
}
/*===== header =====*/
header h1{
	text-transform:uppercase;
	position:absolute;
	left:9px;
	top:39px;
	background:url(../images/logo.gif) left center no-repeat;
	padding-left:58px;
}

header h1 a{
	font:52px/52px "Times New Roman", Times, serif;
	color:#f4f6f9;
	text-decoration:none;
}

header h1 a span{
	color:#f31301;
}

header .slogan{
	font:24px "Times New Roman", Times, serif;
	color:#a1a1a1;
	position:absolute;
	left:424px;
	top:25px;
}

header .slogan strong{
	color:#a1a1a1;
}

header .slogan mark{
	color:#fff;
	font-size:30px;
	background:#000;
	padding:0 2px 0 2px;
}

header nav{
	position:absolute;
	left:0;
	top:126px;
	width:980px;
	height:51px;
	background:url(../images/nav-bg.gif) no-repeat;
}

header nav li{
	float:left;
	margin:0 29px 0 0;
}

header nav li.fst{
	margin:0 43px 0 0;
}

header nav li.lst{
	margin:0 0 0 15px;
}


header nav li a{
	width:111px;
	float:left;
	color:#fefffe;
	font:13px/53px "Times New Roman", Times, serif;
	text-decoration:none;
	text-align:center;
}

header nav li a:hover,header nav li.active a{
	color:#393939;
	background:url(../images/nav+.gif) no-repeat;
}

header .header-pic{
	position:absolute;
	left:0;
	top:177px;
	width:980px;
	height:344px;
}

#page1 header .header-pic,#page5 header .header-pic{background: url(../images/header-pic1-trans.png);}
#page2 header .header-pic,#page6 header .header-pic{background: url(../images/header-pic2-trans.png);}
#page3 header .header-pic,#page7 header .header-pic{background: url(../images/header-pic3-trans.png);}
#page4 header .header-pic,#page8 header .header-pic{background: url(../images/header-pic4-trans.png);}

/*===== content =====*/

#content{
	padding:24px 0 0px 0;
	overflow:visible;
	margin-bottom:24px;
}

article,aside{
	float:left;
}

#content section{
	padding:0 0px 0px 10px;
	overflow:visible;
}

#content h2{
	font:24px "Times New Roman", Times, serif;
	color:#393939;
	text-transform:uppercase;
	margin-bottom:10px;
	padding-left:10px;
	text-shadow:1px 1px 1px #373737;
	letter-spacing:2px;
}

#content .list{
	margin:-10px 0 18px 0;
	font-weight:bold;
	line-height:1.3em;
}

aside .list{
	width:216px;
}

#content .list li{
	background:url(../images/marker1.gif) left center no-repeat;
	padding-left:12px;
	border-bottom:1px #cecfcd dotted;
	font-weight:bold;
}

#content .list li a{
	color:#3a3a3a;
	font:bold 11px/27px Tahoma, Geneva, sans-serif;
	font-weight:bold;
}

#content .list1{
	margin:0px 0 18px 0;
	line-height:1.5em;
}

#content .list1 li{
	background: url(../images/marker3.gif) left 7px no-repeat;
	padding-left:12px;
	line-height:1.5em;
	margin-bottom: 5px;
}

#content .list1 li a{
	font:13px Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	line-height:1.5em;
}

#content h2.bold{
	font-weight:bold;
	text-shadow:1px 1px 1px #373737;
	letter-spacing:2px;
}

#content .box{
	width:231px;
	float:left;
}

#content .box1{
	width:239px;
	background:url(../images/box1-bg.gif) repeat-y;
}

#content .box2{
	background:url(../images/box2-bg.gif) repeat-y;
}

#content .box3{
	background:url(../images/box3-bg.gif) repeat-y;
}

#content .box .top{
	width:100%;
	float:left;
	background:url(../images/box1-top.gif) no-repeat left top;
}

#content .box .bot{
	width:100%;
	float:left;
	background:url(../images/box1-bot.gif) no-repeat left bottom;
	min-height:230px;
}

#content .box2 .top{background: url(../images/box2-top.gif) no-repeat top;}
#content .box2 .bot{background: url(../images/box2-bot.gif) no-repeat bottom;}

#content .box3 .top{background: url(../images/box3-top.gif) no-repeat top;}
#content .box3 .bot{background: url(../images/box3-bot.gif) no-repeat bottom;}

#content .box .inner{
	padding:14px 0 10px 18px;
	color:#737373;
	overflow:hidden;
}

#content .box .title{
	margin-bottom:22px;
}

#content .box strong{
	color:#010101;
}

#content .box1 .inner{
	padding:14px 0 10px 28px;
}
/*===== footer =====*/
footer .privacy{
	top:54px;padding-top: 27px!important;
	color:#a2a2a2;
	padding-top:0px;
	text-align:center
}

footer nav{
	text-align:center;
	width:420px;

	
	
}

footer nav li{
	float:left;
	border-right:1px #747474 solid;
	margin-right:15px;
	padding-right:15px;
	line-height:1em;
}

footer nav li.lst{
	border:none;
	margin:0px;
	padding:0px;
}

footer nav a{
	color:#747474;
	text-decoration:none;
}

footer nav a:hover{
	color:#d1d1d1;
	text-decoration:none;
}

footer nav li.active a{
	font-weight:bold;
	
	}


/*----- forms -----*/

#newsletter{
	width:542px;
	height:51px;
	padding:19px 0 0 16px;
	background:url(../images/news-bg.gif);
	position:absolute;
	left:421px;
	top:41px;
}

#newsletter img{
	margin:6px 10px 0 0;
	float:left;
}

.marginimg{
	margin:0px 10px 10px 0;
	float:left;
}


#newsletter label{
	font:bold 16px/33px Arial, Helvetica, sans-serif;
	color:#a3a3a3;
	float:left;
	text-transform:uppercase;
	background:url(../images/newsletter-input.gif) right top no-repeat;
}

#newsletter label input{
	width:267px;
	background:none;
	border:none;
	padding:6px 0 7px 6px;
	margin-left:12px;
}

#newsletter input[type=submit]{
	margin-left:3px;
	border:none;
	float:left;
	width:92px;
	height:33px;
	cursor:pointer;
	background:url(../images/subscribe.gif);
}


/*==========================================*/


.images{
	margin:0px 10px 8px 0px;
	
	
}


.border1{
	padding:5px;
	background:#fefefe;
	border:1px solid #dadada;
	
	
}

.contetntboxsight{
	overflow-x:hidden;
	overflow-y:auto;
	height: 830px;
	width:280px;
	scrollbar-base-color:#474747;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	
	
	}
	
h3{
	font-size:14px;
	font-weight:600;
	color:#393939;
	margin:0px;
	padding:3px 0px;
	clear:both;
	
}

#txtmsg
{
    width:178px;
    height:200px;
    
    }
		
.feeld{
	width:100%;
	
}

.borderr{
	 border-right:1px solid #dadada;
	 
	 }
	 
	.mainimg{
	width:970px;
	height:auto;
	margin-bottom:10px;
	padding:5px 10px 0px 10px;
		
	}
	
	.mainimg img{
		margin-right:10px;
		
	}
	
	.barimg{
	width:970px;
	height:auto;
	margin-bottom:10px;
	padding:5px 10px 0px 10px;
		
	}
	
	.barimg img{
		margin-right:20px;
		
	}
	
	h1{
	font-weight:bold;
	letter-spacing:2px;
	font-size:20px;
	margin-bottom:10px;
	padding:3px 0px;
	font-family:"Times New Roman", Times, serif;
	color:#393939;
		
	}
	

	.spec{
	width:600px;
	height:inherit;
	margin:0px 10px 0px 0px;
	padding:10px 5px;
	float:left;
		
	}


	.spec1{
	width:330px;
	height:inherit;
	margin:0px 10px 0px 0px;
	padding:5px 10px;
	float:right;
	background:#f8f8f8;
		
	}
.imgHolder
{
    width:35%;
    float:left;
    }
    
 .imgInfo
 {
     float:left;
     }
   .fRit
 {
     float:right;
     }
	
.homeimg{
	float:left;
	padding:5px;
	background:#fefefe;
	border:1px solid #dadada;
	margin:0px 10px 8px 0px;
	width:300px;
	height:200px;
	
}

.banner-bizname{
    margin: 45px auto 27px auto;
    position: relative;
    width: 821px;}
    
  
  iframe
  {
      width:300px;
      height:320px;
      }
    
/*.menubar
{ background:url(../images/menuBg.jpg);
  background-repeat:no-repeat;
  height:51px;
    
    }*/
 .service-img1
 {
     width:249px;
     height:136px;
     margin-bottom: 20px;
     } 
       
.testImg
{
     width:180px;
     height:167px;
     margin-bottom: 20px;
    
    }
    
 ul.spcList{}
 ul.spcList li
 {
     background:url(../images/marker2.gif) no-repeat left 7px ;
     margin:0px 10px 5px 0px;
     padding-left:10px;
     }


.menubar
{
width:980px;
height:51px;
background:#222222;
margin:0 auto;

background:-webkit-linear-gradient(top,#222222,#383838);
background:-moz-linear-gradient(top,#222222,#383838);
background:-ms-linear-gradient(top,#222222,#383838);
background:-o-linear-gradient(#222222, #383838);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#222222', endColorstr='#383838',GradientType=0 );
}

.menubar
{
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
-o-border-radius:4px;
border-radius: 4px;

position:relative;
behavior: url(PIE.htc);
}


.menubar a
{  
    float:left; 
    display:block; 
    width:115px; 
    text-align:center; 
    padding:17px 10px; 
    color:#fff;
    
    font-weight:bold;
    -webkit-border-radius: 4px;
-moz-border-radius: 4px;
-o-border-radius:4px;
border-radius: 4px;

position:relative;
behavior: url(PIE.htc);
text-decoration:none;
    }
    
  .menubar a:hover  {background:#fff;   color:#222222;}
    
    .menubar a.active  {background:#fff;   color:#222222;}
    
    
    
.menubar span
{
    background:url(../images/cLine.png); 
              background-repeat:no-repeat; height:51px; width:1px;
            
            margin:0 10px; float:left; display:block;}
    
    
 .menubar .splMargin{margin-left:100px;}   
    
 /* clearfix for float properties */
 .clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */

footer nav li.active a{text-decoration:underline;}
textarea {width: 100%;}
.canny {text-align: right;width:50%;float:right;}
.f_menu{width:50%;float:left;}
.banner-bizname > a > img {height: auto;width: 100%;}
.banner-bizname > a {width: 100%;}